View Issue Details

IDProjectCategoryView StatusLast Update
0022175mantisbtmarkdownpublic2017-01-31 04:02
ReporterdregadAssigned Tojoel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.1.0Fixed in Version2.1.0 
Summary0022175: Markdown converting '<' within backticks to & lt;
Description

I would expect the 'less than' sign to be displayed as-is in this case

First noticed in 0022171:0055064

Additional Information

Some further testing:

LT sign on a normal text line: <

quoted LT sign: <

LT sign within backticks: <

LT sign in code block

<
TagsNo tags attached.

Relationships

child of 0022180 new Markdown issues following implementation in 0017920 

Activities

Related Changesets

MantisBT: master 9ff3e220

2017-01-20 21:42:37

Joel C. Llano


Committer: vboctor Details Diff
Fix Markdown converting '<' to < inside backticks

Fixes 0022175
mod - plugins/MantisCoreFormatting/MantisCoreFormatting.php Diff File

Issue History

Date Modified Username Field Change
2017-01-11 20:02 dregad New Issue
2017-01-12 01:34 vboctor Category ui => markdown
2017-01-12 01:34 vboctor Summary Markdown converting '<' within backticks to < => Markdown converting '<' within backticks to <
2017-01-12 06:58 dregad Summary Markdown converting '<' within backticks to < => Markdown converting '<' within backticks to <
2017-01-12 06:58 dregad Summary Markdown converting '<' within backticks to < => Markdown converting '<' within backticks to & lt;
2017-01-12 06:59 dregad Additional Information Updated View Revisions
2017-01-12 07:16 dregad Relationship added child of 0022180
2017-01-12 07:21 dregad Target Version => 2.1.0
2017-01-19 02:47 joel Note Added: 0055231
2017-01-22 17:58 vboctor Changeset attached => MantisBT master 9ff3e220
2017-01-22 17:58 vboctor Assigned To => vboctor
2017-01-22 17:58 vboctor Status new => resolved
2017-01-22 17:58 vboctor Resolution open => fixed
2017-01-22 17:58 vboctor Fixed in Version => 2.1.0
2017-01-22 18:12 vboctor Assigned To vboctor => joel
2017-01-24 11:56 badfiles Issue cloned: 0022242
2017-01-31 04:02 vboctor Status resolved => closed